Package: groovy.org.codenarc.rule.security

## [Groovy] Class ObjectFinalizeRule

- groovy.org.codenarc.rule.security.ObjectFinalizeRule

- The finalize() method should only be called by the JVM after the object has been garbage collected.

  Authors:
    'Hamlet D'Arcy'

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority